body
{
	width:auto; height:auto; background-color:#000; margin:0px; border:0px; 
}
.main
{
	width:1003px; background-color:#FFF; height:auto; margin:auto; 
}
.header
{
	width:1003px; height:auto; margin:auto; 
}
.submain
{
	width:1003px; height:auto; margin:auto; 
}
.footer
{
	width:1003px; height:auto; margin:auto; margin-top:30px;
}
.top
{
	width:auto; height:150px; margin:auto; background:url(../images/head.jpg) repeat-x;
}
.logo
{
	width:150px; height:121px; float:left; background:url(../images/l1.jpg) no-repeat; margin:29px 0px 0px 80px;
}
.nat
{
	width:750px; height:60px; float:right; margin-top:30px;
}
.topright
{
	width:750px; height:55px; float:right; margin-top:8px; 
}
.icons
{
	width:76px; height:25px; float:right; margin-top:10px; margin-right:20px;
}
.home
{
	width:29px; height:24px; float:left;
}
.contact
{
	width:30px; height:23px; float:right;
}
.menu
{
	width:698px; height:52px; float:right; background:url(../images/menu.png) no-repeat;
}
.menu ul
{
	padding-left:0px; margin:0px; display:inline; list-style:none;
}
.menu ul li
{
	display:block; float:left; list-style:none; width:139px; text-align:center; padding-top:14px;
}
.menu ul li a
{
	text-align:center; text-decoration:none; font-size:14px; color:#464646; font-family:Trebuchet MS; font-weight:bold;
}
.menu ul li a:hover
{
	text-decoration:none; color:#900; font-weight:bold;
}
.banner
{
	width:1003px; height:385px; margin:auto;
}
.welcome
{
	width:983px; height:215px; margin:auto; margin-top:30px; border-bottom:dotted 1px; border-color:#999;
}
.welcome_l
{
	width:275px; height:203px; float:left;
}
.welcome_r
{
	width:690px;
	height:203px;
	float:right;
	font-size: 28px;
}
.wel
{
	width:275px; height:204px; background:url(../images/welcome.png) no-repeat;
}
.rosecont
{
	width:310px; height:26px; float:left; 
}
.rose
{
	width:30px; height:29px; background:url(../images/rose.jpg) no-repeat; float:left; margin-top:6px; border-bottom:dotted 2px; border-color:#999;
}
.cont
{
	text-align:left;
	font-family:Monotype Corsiva;
	font-size:28px;
	color:#484648;
	float:right;
	border-bottom:dotted 2px; border-color:#999;
	
}
.cont2
{
	width:680px;
font-family: Arial, Helvetica, sans-serif;
font-size :13px;
text-align :justify;
color:#000;
font-weight :normal;
text-decoration :none;
line-height:17px;
padding-top:60px;
letter-spacing:0.2px;
}
.events
{
	width:983px; height:289px; margin:auto; margin-top:30px;
}
.news
{
	width:290px; height:289px; float:left; border-right:dotted 1px; border-color:#999; background:url(../images/news.jpg) no-repeat  
	
}
.works
{
	width:670px; height:289px; float:right; 
}
.text
{
	text-decoration:none; text-align:left; font-size:24px; font-family:Trebuchet MS; color:#666; border-bottom:dotted 1px; border-color:#999; width:182px;
}
.hand
{
	width:243px; height:80px; float:left; 
}
.hand2
{
	width:90px; height:80px; float:left; 
}
.for
{
	font:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}



















.text2
{
font-family: Arial, Helvetica, sans-serif;
font-size :12px;
text-align :justify;
color:#000;
font-weight :normal;
text-decoration :none;
line-height:17px;
margin:15px 0px 0px 10px;
}.main .submain .events .news .hand .text2 span {
	color: #0C3;
}
.text3
{
	text-decoration:none; text-align:left; font-size:24px; font-family:Trebuchet MS; color:#666; margin-bottom:35px; border-bottom:dotted 1px; border-color:#999; width:172px;
}
.img
{
	width:666px; height:168px; margin:auto;
}
.img11l
{
	width:438px; height:168px; float:left;
}
.img11r
{
	width:224px; height:168px; float:right;
}
.img1
{
	width:209px; height:168px; float:left; border:dotted 1px; border-color:#666;
}
.img22
{
	width:209px; height:168px; float:right; border:dotted 1px; border-color:#666;
}
.img3
{
	width:209px; height:168px; float:right; border:dotted 1px; border-color:#666;
}
.more
{
	width:141px; height:32px; float:right; margin:20px 0px 0px 0px;
}
.foot
{
	width:auto; height:40px; margin:auto; background:url(../images/footer.jpg) repeat-x; margin-top:20px;
}
.foot_t1
{
	text-align:justify; text-decoration:none; font-family:Trebuchet MS; font-size:12px; color:#FFF; padding-top:12px;
}
.foot_t1 a
{
	text-decoration:none; font-family:Trebuchet MS; font-size:12px; color:#FFF; 
}
.foot_t1 a:hover
{
	text-decoration:none; color:#C90;
}
.productimage
{
	width:261px; height:66px; margin:auto; background:url(../images/product.jpg) no-repeat; margin-top:30px;
}
.products
{
	width:958px; height:200px; margin:auto; margin-top:30px; 
}
.products_l
{
	width:435px; height:200px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;
}
.products_r
{
	width:435px; height:200px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;
}
.p1
{
	width:175px; height:165px; float:left;
}
.p2
{
	width:175px; height:165px; float:right;
}
.p3
{
	width:175px; height:165px; float:left;
}
.p4
{
	width:175px; height:165px; float:right;
}

.installation_l_mani
{
	width:320px; height:290px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; border-right:solid 1px; border-color:#999;
}

.installation_r_mani
{
	text-align:justify; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; float:left; width:610px; height:280px; line-height:18px;

}
.installation
{
	width:958px; height:290px; margin:auto; margin-top:30px; border-style:dotted; border-width:1px; color:#999;
}
.installation_l
{
	width:220px; height:290px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; border-right:solid 1px; border-color:#999;
}
.installation_r
{
	text-align:justify; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; float:right; width:710px; height:280px; line-height:18px;
}
.installation_products
{
	width:958px; height:190px; margin:auto; margin-top:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;
}
.i1
{
	width:219px; height:190px; float:left; 
}
.i2
{
	width:219px; height:190px; float:right;
}
.i3
{
	width:219px; height:190px; margin:auto;
}
.enquiry
{
	width:1003px; height:400px; margin:auto; margin-top:30px; 
}
.enquiry_image 
{
	width:334px; height:400px; float:left; text-decoration:none; color:#000; 
}
.input 
{
	width:334px;
	height:400px;
	float:left;
	text-decoration:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.contact_text
{
	width:334px; height:400px; float:right; text-decoration:none; color:#000; 
}
.submit
{
	width:150px; height:30px; margin:auto; text-decoration:none; color:#000; margin-top:15px;
}
.img2
{
	width:319px; height:400px; margin:auto; background:url(../images/imge_contact.jpg) no-repeat; 
}.main .submain .enquiry .form .contact_text div {
	color: #2E56A0;
	font-size:14px;
}
.mail
{
	text-decoration:none; text-align:justify; float:left; color:#000; font-size:12px; margin:auto; 
}
.mail_text
{
	width:300px; height:350px; margin:auto; font-size:12px; color:#000; text-align:justify; text-decoration:none; line-height:17px; font-family:Arial, Helvetica, sans-serif;
}
.main .submain .enquiry .form .contact_text .mail_text table tr td {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.main .submain .enquiry .form .contact_text .mail_text table tr td span {
	color: #000;
}
.about
{
	width:980px; height:260px; margin:auto; margin-top:10px; border-style:dotted; border-width:1px; color:#999;
}
.about_l
{
	width:260px; height:241px; float:left; margin-top:10px; border-right:dotted 1px; border-color:#999;
}
.about_r
{
	width:700px; height:241px; float:right; margin-top:10px;
}
.about_img
{
	width:228px; height:241px; margin:auto; background:url(../images/about_image.jpg) no-repeat;
}
.about_text
{
	 text-decoration:none; font-size:13px; color:#000; line-height:17px; font-family: Arial, Helvetica, sans-serif; width:680px; letter-spacing:0.2px;
	text-align :justify;
	font-weight :normal;


}
.main .submain .enquiry .form .contact_text .granites strong {
	font-size: 16px;
}
.main .submain .enquiry .form .input div span strong {
	font-size: 14px;
	color: #2E56A0;
}
